.section-cta {
    z-index: 10;
    /* padding-top: 5vh; */
    position: relative
}

.cta-background-wrap {
    flex-flow: row;
    grid-template-rows: auto;
    grid-template-columns: 1fr auto 1fr;
    grid-auto-columns: 1fr;
    justify-content: center;
    align-items: center;
    display: grid
}

.cta-background-wrap.is-relative {
    display: block;
    position: relative
}

.main-button {
    border: 1px solid var(--_primitives---colors--dark);
    border-radius: var(--_ui-styles---radius--small);
    background-color: var(--_primitives---colors--dark);
    color: var(--_primitives---colors--white);
    text-align: center;
    text-transform: uppercase;
    justify-content: space-between;
    align-items: center;
    width: 12.5rem;
    height: 3rem;
    padding: 1rem;
    font-family: Aeonikmono,Arial,sans-serif;
    font-size: .8125rem;
    font-weight: 400;
    line-height: 1.3;
    text-decoration: none;
    display: flex
}

.main-button.is-link {
    background-color: var(--_primitives---opacity--transparent\<deleted\|relume-variable-transparent\>);
    color: var(--_primitives---colors--dark);
    border-style: none;
    padding: .25rem 0;
    line-height: 1;
    text-decoration: none
}

.main-button.is-link.is-alternate {
    background-color: var(--_primitives---opacity--transparent\<deleted\|relume-variable-transparent\>);
    color: var(--_primitives---colors--white)
}

.main-button.is-link.is-icon {
    grid-column-gap: .5rem;
    grid-row-gap: .5rem
}

.main-button.is-icon {
    grid-column-gap: .75rem;
    grid-row-gap: .75rem;
    justify-content: center;
    align-items: center;
    display: flex
}

.main-button.is-secondary {
    background-color: var(--_primitives---opacity--transparent\<deleted\|relume-variable-transparent\>);
    color: var(--_primitives---colors--dark)
}

.main-button.is-secondary.is-alternate {
    background-color: var(--_primitives---opacity--transparent\<deleted\|relume-variable-transparent\>);
    color: var(--_primitives---colors--white)
}

.main-button.is-small {
    padding: .5rem 1.25rem
}

.main-button.is-alternate {
    border-color: var(--_primitives---colors--white);
    background-color: var(--_primitives---colors--white);
    color: var(--_primitives---colors--dark)
}

.main-button.is-absolute {
    position: absolute
}

.main-button.is-header {
    width: 9.6875rem;
    height: 2.5625rem
}

.main-button.is-centered {
    z-index: 1;
    position: absolute;
    top: 50%;
    left: 50%;
    translate: -50% -58%;
    padding: 5px;
    border-radius: 25px;
    background-color: var(--red-color);
    height: 65px;
}

.button-text-wrap {
    align-items: center;
    width: 100%;
    display: flex
}

.btn-text {
    font-size: 1.2rem
}

.btn-text.is-smaller {
    margin-bottom: -2px;
    font-size: .8125rem
}

.lottie-animation.is-mobile {
    display: none
}

.video-bg.is-mobile {
    display: none
}

@media screen and (max-width: 991px) {
    .section-cta {
        padding-top: 0
    }

    .cta-background-wrap {
        flex-flow: column;
        grid-template-rows: auto auto;
        grid-template-columns: 1fr;
        justify-content: flex-start;
        align-items: center;
        display: flex;
        position: relative;
        /* top: -10vh */
    }

    .cta-background-wrap.is-relative {
        display: flex
    }

    .main-button.is-secondary {
        background-color: var(--_primitives---colors--white);
        border-style: none;
        justify-content: center;
        width: 100%
    }

    .main-button.is-centered {
        inset: auto auto 30%;
        translate: 0;
        height: 50px;
    }

    .button-text-wrap {
        justify-content: center
    }

    .btn-text.is-dark {
        color: var(--theme-secondary-color)
    }

    .cta-image-left,.cta-image-right,.overlay-left,.overlay-right,.lottie-animation {
        display: none
    }

    .lottie-animation.is-mobile {
        display: block;
        -webkit-mask-image: linear-gradient(#0000 0%,#000 25%);
        mask-image: linear-gradient(#0000 0%,#000 25%);
        -webkit-mask-size: 100% 100%;
        mask-size: 100% 100%;
        -webkit-mask-repeat: no-repeat;
        mask-repeat: no-repeat
    }

    .hero-bg-img.is-mobile {
        width: 150%;
        height: 150%;
        margin-top: 5rem;
        display: block;
        inset: 50% 0% 0% 50%;
        translate: -50% -50%
    }
}

@media screen and (max-width: 767px) {

}

@media screen and (max-width: 479px) {
    .hero-bg-img.is-mobile {
        object-fit: cover;
        object-fit: cover;
        width: 200%;
        height: 200%
    }
}
